---
title: CSSVariableReferenceValue.fallback
slug: Web/API/CSSVariableReferenceValue/fallback
tags:
  - API
  - CSS Typed Object Model API
  - CSSVariableReferenceValue
  - Houdini
  - NeedsExample
  - Property
  - Reference
  - fallback
---
<div>{{draft}}{{APIRef("CSSOM")}}{{SeeCompatTable}}</div>

<p class="summary">The <strong><code>fallback</code></strong> read-only property of the {{domxref("CSSVariableReferenceValue")}} interface returns the <a href="/en-US/docs/Web/CSS/Using_CSS_custom_properties#Custom_property_fallback_values">custom property fallback value</a> of the {{domxref("CSSVariableReferenceValue")}}.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var fallback = <var>cssVariableReferenceValue</var>.fallback;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref('CSSUnparsedValue')}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('CSS Typed OM','#dom-cssvariablereferencevalue-fallback','fallback')}}</td>
   <td>{{Spec2('CSS Typed OM')}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.CSSVariableReferenceValue.fallback")}}</p>
